Uploaded image for project: 'Hippo CMS'
  1. Hippo CMS
  2. CMS-13731

[Backport 13.4] Update Angular(JS) frontend dependencies

    XMLWordPrintable

    Details

    • Type: Task
    • Status: Closed
    • Priority: High
    • Resolution: Fixed
    • Affects Version/s: 12.6.13, 13.4.6
    • Fix Version/s: 13.4.7
    • Component/s: None
    • Labels:
      None
    • Story Points:
      1
    • Processed by team:
      Puma
    • Sprint:
      Puma Sprint 248

      Description

      Angular JS must be updated to version 1.8.0 in frontend modules.
      Angular projects using jQuery must be updated to use jQuery 3.5.1

      See CMS-13669 for updates to be done.

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              Unassigned Unassigned
              Reporter:
              abanck Arent-Jan Banck
              Votes:
              0 Vote for this issue
              Watchers:
              6 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved: